/* Interface app.config */

html {
font-size: 62.5%;
line-height: 1.5;
box-sizing: border-box;
}

a {
color: #000000;
text-decoration: none;
}


body {
font-family: Verdana, Geneva, sans-serif;
text-rendering: optimizelegibility; 
margin:0;
background-color: rgb(246, 246, 246);
}

header h1 {
margin:auto;
font-size: 3.4rem;
text-align:center;
}


header nav {
text-align:center;
}

header nav a {
padding:2.0rem;
font-size: 4.0rem;
}


main {
margin:4.0rem 2.0rem 0rem 2.0rem;
padding:2.0rem;
border-left:1px solid rgba(0,0,0,0.25);
border-right:1px solid rgba(0,0,0,0.25);
border-top:1px solid rgba(0,0,0,0.25);
background-color:#ffffff;
}

footer {
margin:0rem 2.0rem 2.0rem 2.0rem;
padding:2.0rem;
border-left:1px solid rgba(0,0,0,0.25);
border-right:1px solid rgba(0,0,0,0.25);
border-bottom:1px solid rgba(0,0,0,0.25);
background-color:rgba(0,0,0,0.25);
text-align:center;
}

main table {
width:100%;
}


table thead th {
font-size: 2.4rem;
font-style: normal;
font-variant: normal;
font-weight: 700;
line-height: 1.6rem;
text-align:left;
}

table tbody th {
font-size: 1.7rem;
text-align:left;
padding-left:2.0rem;
}

table tfoot th {
font-size: 1.7rem;
text-align:left;
padding-left:2.0rem;
}

hr.app-separe {
height: 1px;
color: rgba(0,0,0,0.25);
background-color:rgba(0,0,0,0.25);
border: 0;
}

input[type='password'],
input[type='text'],
input[type='url'] {
width:95%;
}

input[type='number'] {
width:95%;
max-width:60px;
}

table td p {
font-size: 1.5rem;
}

/*
h1 { font-family: Verdana, Geneva, sans-serif; font-size: 24px; font-style: normal; font-variant: normal; font-weight: 700; line-height: 26.4px; }
h3 { font-family: Verdana, Geneva, sans-serif; font-size: 14px; font-style: normal; font-variant: normal; font-weight: 700; line-height: 15.4px; } 
p { font-family: Verdana, Geneva, sans-serif; font-size: 14px; font-style: normal; font-variant: normal; font-weight: 400; line-height: 20px; } 
blockquote { font-family: Verdana, Geneva, sans-serif; font-size: 21px; font-style: normal; font-variant: normal; font-weight: 400; line-height: 30px; } 
pre { font-family: Verdana, Geneva, sans-serif; font-size: 13px; font-style: normal; font-variant: normal; font-weight: 400; line-height: 18.5667px; }
*/

article {
margin-bottom:3.0rem;
}

article p {
font-size: 1.5rem;
}
